<?php
namespace App\EntityList;

class CronJobsLogs extends \App\EntityList\GeneralAbstract
{
	protected function loadDbTablesCfgs(): void
	{
		global $DBTCronJobsLogs;
		$this->setMainTable($DBTCronJobsLogs, 'cronJobsLogs');
	}

	public function setDefaultFilters(): void
	{

	}
}